import 'package:em2rp/utils/colors.dart';
import 'package:flutter/material.dart';

class WelcomeTextWidget extends StatelessWidget {
  const WelcomeTextWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return const Text(
      'Bienvenue !',
      textAlign: TextAlign.center,
      style: TextStyle(
          fontSize: 28, fontWeight: FontWeight.bold, color: AppColors.noir),
    );
  }
}
